# Postgres
# --------
POSTGRES_HOST=localhost.fastplatform.eu
POSTGRES_PORT=5440
POSTGRES_DATABASE=navigator-f3

# PDF Generator
# -------------
PDF_GENERATOR_ENDPOINT=http://0.0.0.0:7010/generate_pdf

# Feature flags
# -------------
ENABLE_YOUNG_TREES=TRUE
